@import url('../fonts/font-kurs/css/font-kur.css');
@import url('../fonts/font-source-sanspro/css/font-source-sanspro.css');

body {
    background-color: #000000;
    color: #FFFFFF;
    font-family: source_sans_proregular;
    font-size: 16px;
    line-height: 20px;
    margin: 0;
}
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{/*overflow:hidden !important;*/}
.jspPane{padding:30px 0px 30px 30px !important;}
.events .jspPane{padding:0px 0px 0px 0px !important;}
.specials .jspPane{padding:30px 30px 30px 30px !important; width:450px !important;}
.friends .jspPane{padding:0px 0px 0px 0px !important;}

/*banners*/

.homepage .main-content-body{background:url(../../../images/banners/home_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
  
  
  .coffee-beans .main-content-body{background:url(../../../images/banners/coffee_banner.jpg) no-repeat center ;

  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }

  .fine-wine .main-content-body{background:url(../../../images/banners/wine_banner.jpg) no-repeat center ;

  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }


  .live-music .main-content-body{background:url(../../../images/banners/live_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }

  .outdoor-bbq .main-content-body{background:url(../../../images/banners/outdoor_bbq.jpg) no-repeat center ;
    min-height: 100%;
    min-width: 1196px;
    width: 100%;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
}
  
.breakfast .main-content-body{background:url(../../../images/banners/breakfast_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
  
.lunch .main-content-body{background:url(../../../images/banners/lunch_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
  
.dinner .main-content-body{background:url(../../../images/banners/dinner_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
  
 .beverages .main-content-body{background:url(../../../images/banners/beverages_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
.fine-wines .main-content-body{background:url(../../../images/banners/fine_wine_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
  
  
.room-service .main-content-body{background:url(../../../images/banners/room_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
  
  .specials .main-content-body{background:url(../../../images/banners/special_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
    .contact .main-content-body{background:url(../../../images/banners/contact_banner.jpg) no-repeat center ;
  min-height: 100%;
  min-width: 1196px;
  width: 100%;
  height: auto;
  position: relative;
  top: 0;
  left: 0;
  }
    .contact .main-content-body .article-content a {
        color:red;
        text-decoration: underline;
    }
.contact .main-content-body .article-content a:hover{
    text-decoration: none;
}
.contact .main-content-body .article-content a.emailLink{color:#15c;}
  
.article-header{min-height:30px;}
.friends h1.article-title{margin:0px !important;}

.functions .t3-content{padding:0px; padding-bottom:30px; width:1196px;}
.functions .article-content table td, .friends .article-content table td, .catering .article-content table td{padding:0px;}
.functions .t3-mainbody{padding-top:0px;width:1196px;}

.caterring .t3-content{padding:0px; padding-bottom:30px;}
.caterring .article-content table td, .friends .article-content table td{padding:0px;}
.caterring .t3-mainbody{padding-top:0px;}


.friends .t3-mainbody{width:1196px; padding-top:0px; padding-bottom:30px;}
.friends .t3-mainbody .row{width:1160px; }
.friends .t3-mainbody .span12{width:100%;height:840px; overflow:auto;} 
.friends-social-blok table td{padding:0px 10px 20px 10px !important;}


.homepage .t3-mainbody{width:470px; padding-top:244px; padding-bottom:30px;}
.homepage .t3-mainbody .row{width:470px; margin-left:-60px;}
.homepage .t3-mainbody .span12{width:100%;height:250px; overflow:auto;}
.homepage .t3-mainbody .articleBottom{display: none;}



.coffee-beans .t3-mainbody{/*width:380px;*/ padding-top:300px; padding-bottom:30px; }
.coffee-beans .t3-mainbody .row{width:380px;}
.coffee-beans .t3-mainbody .span12{width:100%;height:230px; overflow:auto;} 
.coffee-beans .t3-mainbody .article-content{width:370px;}

.fine-wine .t3-mainbody{/*width:380px;*/ padding-top:300px; padding-bottom:30px; }
.fine-wine .t3-mainbody .row{width:380px;float:right;margin-left:0px;}
.fine-wine .t3-mainbody .span12{width:100%;height:250px; overflow:auto;margin-left:-40px;} 
.fine-wine .t3-mainbody .article-content{width:370px;}

.live-music .t3-mainbody{/*width:380px;*/ padding-top:229px; padding-bottom:20px; }
.live-music .t3-mainbody .row{width:600px;margin-left:-20px;}
.live-music .t3-mainbody .span12{width:100%;height:280px; overflow:auto;} 
.live-music .t3-mainbody .article-content{width:580px;}
.live-music .main-content-body .t3-spotlight .span12{width:1196px;}

.outdoor-bbq .t3-mainbody{/*width:380px;*/ padding-top:229px; padding-bottom:20px; }
.outdoor-bbq .t3-mainbody .row{width:600px;margin-left:-20px;}
.outdoor-bbq .t3-mainbody .span12{width:100%;height:280px; overflow:auto;}
.outdoor-bbq .t3-mainbody .article-content{width:580px;}
.outdoor-bbq .main-content-body .t3-spotlight .span12{width:1196px;}


.contact .t3-mainbody{/*width:380px;*/ padding-top:200px; padding-bottom:30px; }
.contact .t3-mainbody .row{width:380px;float:right;margin-left:0px;}
.contact .t3-mainbody .span12{width:100%;height:450px; overflow:auto;margin-left:-40px;} 
.contact .t3-mainbody .article-content{width:370px;}
.contact .articleBottom{padding: 0px 20px 20px 20px; margin-left:-40px;}


a.white{color:#FFFFFF !important;}
.contact .article-content a{color:#FFFFFF ;}
a.yellow{color:#fdfe1f !important;}



.catering .t3-mainbody{padding-top:0px; width:1196px;}
.catering .t3-content{padding:0px; width:1196px;}



.breakfast .t3-mainbody,
.lunch .t3-mainbody,
.beverages .t3-mainbody,
.fine-wines .t3-mainbody,
.room-service .t3-mainbody,
.dinner .t3-mainbody{/*width:380px;*/ padding-top:30px; padding-bottom:30px; }

.breakfast .t3-mainbody .row,
.lunch .t3-mainbody .row,
.fine-wines .t3-mainbody .row,
.beverages .t3-mainbody .row,
.room-service .t3-mainbody .row,
.dinner .t3-mainbody .row{width:380px;float:right;margin-left:0px;}

.breakfast .t3-mainbody .span12, 
.lunch .t3-mainbody .span12,
.beverages .t3-mainbody .span12,
.fine-wines .t3-mainbody .span12,
.room-service .t3-mainbody .span12,
.dinner .t3-mainbody .span12{width:100%;height:770px; overflow:auto;margin-left:-40px;} 

.breakfast .t3-mainbody .article-content,
.lunch .t3-mainbody .article-content,
.beverages .t3-mainbody .article-content,
.fine-wines .t3-mainbody .article-content,
.room-service .t3-mainbody .article-content,
.dinner .t3-mainbody .article-content{width:370px;}


.specials .t3-mainbody{width:470px; padding-top:213px; padding-bottom:30px;}
.specials .t3-mainbody .row{width:470px; margin-left:-60px;}
.specials .t3-mainbody .span12{width:100%;height:400px; overflow:auto;} 
.specials .article-header{text-align:center;}

.friends-social-blok{width:100%; text-align:right;}
.friends-social-blok table{float:right !important;}
.module_liveMusicBlock{    background: url("../images/trans_bg.png") repeat scroll 0 0 transparent;
    float: right;
    height: 164px;
    margin: 20px;
    padding-left: 8px;
    padding-top: 10px;
    width: 750px;}
	
.blog-events-events .items .width100{width:100%;height:630px; overflow:auto;}
.events .t3-content{width:1190px !important;padding:0px;}
.mega-dropdown-menu{min-width:200px;}
.events .t3-mainbody{ padding-top:0px; width:1196px; }


td{border:none;}

.article-title{font-family:kursivschriftstehendregular;font-size:26px; color:#FFFFFF;}
.functions .articleBottom h3.module-title, .catering .articleBottom h3.module-title, .catering .articleBottomRight h3.module-title, .functions .articleBottomRight h3.module-title{font-family:kursivschriftstehendregular;font-size:26px; color:#FFFFFF; padding-bottom:10px;}
.bot-images img{

}

.catering .articleBottom, .functions .articleBottom{width:600px !important; float:left !important;}
.catering .articleBottomRight, .functions .articleBottomRight{width:460px !important; float:left !important; padding-left:30px !important;}

.article-title, .article-header h1{margin-bottom:20px;}
#yoo-zoo .details h1.title{font-family:kursivschriftstehendregular;font-size:26px !important; color:#FFFFFF;margin-bottom:20px; padding:0px; line-height:inherit !important; letter-spacing:0px !important;  margin-top:0px; font-weight:bold;}
.yoo-zoo h2{font-family: source_sans_probold;font-size:16px;color:#FFFFFF; margin:0px;}
#yoo-zoo .items div.pos-content{ margin-top:20px;}
#yoo-zoo .items div.teaser-item-bg{border-bottom:1px solid #FFF;padding: 0px 0px 30px 0px;}
.events-left{    display: table-cell;
    padding-right: 30px !important;
    width: 681px; vertical-align:top;}
.events-right{display:table-cell;}
#yoo-zoo .items div.teaser-item { padding: 0px 0px 30px 0px; width:1146px; }
#yoo-zoo .items div.teaser-item:last-child div.teaser-item-bg{border-bottom:none !important;}


/*T3 mega menu*/
.t3-mainnav .navbar .nav > li > a{font-family:kursivschriftstehendregular;font-size:26px;border:none !important; color:#FFFFFF !important;}
.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a{font-family:kursivschriftstehendregular;font-size:22px; padding:10px 20px 10px 20px !important}
.t3-megamenu .mega-nav, .t3-megamenu .dropdown-menu .mega-nav{margin-top:30px;}
.t3-mainnav .navbar .nav > li:last-child a{ padding-right:5px !important;}
.t3-mainnav .navbar .nav > li.last-menu-item a{ padding-right:5px !important;}
.t3-mainnav .navbar .nav > li:first-child a{ padding-left:25px !important;}
.dropdown-menu{margin-left:30px;margin-top:20px}
.t3-mainnav .dropdown-menu li > a{border:none !important; }
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {background:none !important; color:#ff0000;}


.logo{width:1196px !important;} /*1*/
.logo-image {float:left; width:204px !important;} /*1*/
#t3-mainnav{float:left;margin-top: 166px; margin-left:8px; width:984px !important;}/*1*/
.logo-image a{height:200px;}
.t3-header{padding-bottom:0px;width:1196px !important;}/*1*/

.t3-mainnav{background:none !important; border:none !important;}

.menu-sepa{ border-top:1px solid #FFF; margin-bottom:50px;margin-top:20px; width:1196px !important;}
.dropdown-menu{background:url(../images/menu_drop_bg.png) repeat center ; background-color:inherit !important; border:none !important;box-shadow:none !important; border-radius:0px;}


.caret{display:none !important;}
.t3-mainnav .navbar .nav > .active > a, .t3-mainnav .navbar .nav > .active > a:hover, .t3-mainnav .navbar .nav > .active > a:focus{background:none !important; border:none !important; color:#ff0000 !important;}
.t3-mainnav .navbar-inner{border:none !important;}

.t3-mainnav .navbar .nav > li > a:focus, .t3-mainnav .navbar .nav > li > a:hover{background:none !important; border:none !important;color:#ff0000 !important;}

.t3-mainnav .navbar .nav li.dropdown.open > .dropdown-toggle, .t3-mainnav .navbar .nav li.dropdown.active > .dropdown-toggle, .t3-mainnav .navbar .nav li.dropdown.open.active > .dropdown-toggle{background:none !important; border:none !important;color:#ff0000 !important;}
.t3-mainnav .navbar .nav > li > a{padding: 10px 38px 15px 38px;}

.dropdown-menu .active > a, .dropdown-menu .active > a:hover{background:none !important; color: #FF0000 !important;}

/*.main-content-body{ min-height:834px !important;}*/
.t3-mainnav .navbar{float: right;}



.t3-content{background:url(../images/trans_bg.png) repeat; padding:20px;}
.articleBottom{background:url(../images/trans_bg.png) repeat; padding:20px; width:100%; margin-left:40px; clear:both;}
.articleBottom .t3-module{margin-bottom:0px;}
.functions .articleBottom, .catering .articleBottom{ width:inherit !important; padding:20px 0px 20px 0px; border-top:1px solid #FFF; }
.catering .articleBottomRight, .functions .articleBottomRight{padding:20px 0px 20px 0px; border-top:1px solid #FFF;}

.moduleimageMenu{font-family:kursivschriftstehendregular;font-size:18px; color:#fc0; margin-left:82px; width:725px; height:111px; padding:20px; background-color:#000000;}
.moduleimageMenu a{float:left;font-family:kursivschriftstehendregular;font-size:18px; color:#fc0;}
.moduleimageMenu a.liveMusic{}
.moduleimageMenu .image-title{    background-color: #000000;
    margin-top: 78px;
    padding: 2px 10px;
    position: absolute;
    width: 120px;}
.moduleimageMenu .liveMusic .image-title{

    width: 140px;}


.moduleimageMenu img{position:absolute;}
.coffeeMenu{}
.fineWine{margin-left:186px;}
.liveMusic{margin-left:558px;}
.event{margin-left:186px;}
.catering-home{margin-left: 372px;}
.t3-sl{padding:0px;}

.live-music  .main-content-body .t3-sl,.outdoor-bbq  .main-content-body .t3-sl{width:1196px;}
  
/*  footer*/
.t3-footer td{padding:0px;}
.adina{ border-right:1px solid #FFF; color:#FFFFFF; text-align:right; padding-right:20px !important;}
.adinaLine2{padding-top:15px;}
.adinaImg{padding-left:20px !important;}
.poweredby table{float:right;}
.t3-copyright{border:none; background-color:#000000; padding-top:20px !important; padding-bottom:20px !important; font-size:16px;}
.t3-footer .container{width:1196px !important;}


/*///*/
.module_functions label, .module_catering label{float:left !important; padding-right:10px; width:320px; cursor:default !important;}
#name_error{clear:both !important; margin-left:330px;}
.enqu label{float:none !important;width:100px !important;}
input, textarea{width:350px; border-radius:0px !important; color:#FFFFFF !important;float:left; margin-right:10px !important;}
.enqu textarea{width:681px;float:none !important;}
#MYFORM div{clear:both;}
.module_functions em, .module_catering em, .module_functions .error, .module_catering .error{color:#FF0000;}

.module_functions #code, .module_catering #code{width:116px !important;}

#Send{color:#000 !important; background-color:#FFFFFF; border:none !important; height:30px; width:80px;}

/*crome t3*/

img{max-width:inherit !important;}
#jcemediabox-popup-caption{color:#000000 !important;}
.fun-1 a{ text-decoration: underline;}
.fun-1 a:hover{color: #ffffff; text-decoration: none;}